<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/apl/tiapl3110s000" xml:lang="es">
   <Header>
      <Title>Estructura de variante de producto (tiapl3110s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para ver y mantener una <Link href="/baanerp/ti/glossary/glossary#000400" role="glossary">estructura de variante de producto</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Una estructura de variante de producto define la estructura de un artículo configurado concreto especificando las relaciones entre este artículo y los <Link href="/baanerp/ti/glossary/glossary#000401" role="glossary">módulos de ingeniería</Link> que componen este artículo. Los subartículos genéricos también pueden tener sus propios subartículos y/o módulos de ingeniería. El nivel por debajo de los módulos de ingeniería se especifica en las <Link href="/baanerp/ti/glossary/glossary#000402" role="glossary" Update="No">piezas de montaje</Link> 
            <Link href="/baanerp/ti/glossary/glossary#000073" role="glossary" Update="No">comprimidas</Link> que aparecen en la sesión <GUIRef href="/baanerp/ti/apl/tiapl2520m000" role="session">Estructura y operaciones de montaje (tiapl2520m000)</GUIRef>.</Paragraph>
         <List>
            <ListIntro>Sólo puede cambiar los datos de la sesión actual si se cumplen las condiciones siguientes:</ListIntro>
            <ListItem>Su <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">compañía</Link> actual se define como la <Link href="/baanerp/ti/glossary/glossary#000405" role="glossary">compañía maestra</Link> de la sesión <GUIRef href="/baanerp/ti/apl/tiapl0500m000" role="session">Parámetros de planificación de montaje (tiapl0500m000)</GUIRef>.</ListItem>
            <ListItem>Puede trabajar en <GUIRef href="/baanerp/ti/apl/tiapl0100s000#tiapl000.tstm" role="manual">Modo de prueba</GUIRef>, que también se define en la sesión <GUIRef href="/baanerp/ti/apl/tiapl0500m000" role="session">Parámetros de planificación de montaje (tiapl0500m000)</GUIRef>.</ListItem>
            <ListItem>El <Link href="/baanerp/ti/apl/tiapl3500m000#tiapl300.pvst" role="formfield">Estatus de montaje</Link> es <GUIRef href="/baanerp/ti/domains/apl.pvst#open" role="option">Abierto</GUIRef>.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000402" role="manual">Resumen de planificación de montaje</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000401" role="manual">Programaciones de segmento</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tiapl310.cpva">
         <Header>
            <Title>Variante de producto</Title>
         </Header>
         <FuncDesc>El código de la <Link href="/baanerp/td/glossary/glossary#ProducVarian_td" role="glossary">variante de producto</Link> para el que se muestra la estructura de variante de producto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tiapl310.mitm">
         <Header>
            <Title>Artículo principal</Title>
         </Header>
         <FuncDesc>El código de <Link href="/baanerp/ti/glossary/glossary#GeneriItem_ti" role="glossary">artículo genérico</Link> o artículo de fabricación para el que el <GUIRef href="/baanerp/ti/ipd/tiipd0102m000#dft.supply.source" role="manual">Origen suministro pred.</GUIRef> es <GUIRef href="/baanerp/tc/domains/srce#assembly" role="option">Montaje</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tiapl310.pono">
         <Header>
            <Title>Número de posición</Title>
         </Header>
         <FuncDesc>El número de posición del componente que identifica la combinación del artículo principal y el subartículo.</FuncDesc>
         <SimpleSection>
            <Paragraph>De forma predeterminada, ERP LN muestra el último número de posición utilizado más 10. Este procedimiento proporciona la secuencia 10, 20, 30, etc. La numeración de las posiciones es sin restricciones. Se recomienda utilizar los valores predeterminados, de modo que pueda utilizar números intermedios para insertar componentes.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tiapl310.sitm">
         <Header>
            <Title>Artículo</Title>
         </Header>
         <FuncDesc>El módulo de ingeniería o artículo genérico que está directamente por debajo del nivel del artículo principal mostrado en la estructura de variante de producto.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.type">
         <Header>
            <Title>Tipo de artículo</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/tc/glossary/glossary#000006" role="glossary">tipo de artículo</Link> del subartículo. El tipo de artículo es <GUIRef href="/baanerp/tc/domains/kitm#generic" role="option">Genérico</GUIRef> o <GUIRef href="/baanerp/tc/domains/kitm#engineering" role="option">Módulo de ingeniería</GUIRef>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Texto de estructura</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se anexa un texto al subartículo.</FuncDesc>
         <SimpleSection>
            <Paragraph>Este texto almacena información adicional sobre el artículo. Este texto debe especificarse en la sesión <GUIRef href="/baanerp/ti/apl/tiapl2510m000" role="session">Estructura genérica (tiapl2510m000)</GUIRef>:</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tiapl310.exin">
         <Header>
            <Title>Información adicional</Title>
         </Header>
         <FuncDesc>Este campo almacena información adicional que puede ser útil tener a la vista a la vez, en contraste con la información del texto de estructura.</FuncDesc>
         <SimpleSection>
            <Paragraph>La información mostrada se especifica en la sesión <GUIRef href="/baanerp/ti/apl/tiapl2510m000" role="session">Estructura genérica (tiapl2510m000)</GUIRef>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tiapl310.oper" OtherIDs="operation.desc">
         <Header>
            <Title>Operación</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/ti/glossary/glossary#000000000000052" role="glossary">operación</Link> a la que está vinculado el <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículo configurable</Link>.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Para utilizar los componentes configurados de compra, debe seleccionar la casilla de verificación <GUIRef href="/baanerp/ti/apl/tiapl0100s000#tiapl000.smsc" role="manual">Vender varios con la misma configuración</GUIRef> en la sesión <GUIRef href="/baanerp/ti/apl/tiapl0100s000" role="session">Parámetros de planificación de montaje (tiapl0100s000)</GUIRef>.</Paragraph>
            <List>
               <ListIntro>Para obtener más información sobre la adquisición de <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículos configurables</Link> de compra, consulte</ListIntro>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000530" role="manual">Adquirir artículos configurados en Control de montaje - Configuración de datos maestros</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000535" role="manual">Adquirir artículos configurados en Control de montaje - Configuración de estructuras</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000540" role="manual">Variantes de producto - Artículos configurables de compra</Link>
               </ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tiapl310.asln" OtherIDs="line.desc">
         <Header>
            <Title>Línea de montaje</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/ti/glossary/glossary#000000000000055" role="glossary">línea de montaje</Link> a la que está vinculado el <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículo configurable</Link> de compra.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Para utilizar los componentes configurados de compra, debe seleccionar la casilla de verificación <GUIRef href="/baanerp/ti/apl/tiapl0100s000#tiapl000.smsc" role="manual">Vender varios con la misma configuración</GUIRef> en la sesión <GUIRef href="/baanerp/ti/apl/tiapl0100s000" role="session">Parámetros de planificación de montaje (tiapl0100s000)</GUIRef>.</Paragraph>
            <List>
               <ListIntro>Para obtener más información sobre la adquisición de <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículos configurables</Link> de compra, consulte</ListIntro>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000530" role="manual">Adquirir artículos configurados en Control de montaje - Configuración de datos maestros</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000535" role="manual">Adquirir artículos configurados en Control de montaje - Configuración de estructuras</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000540" role="manual">Variantes de producto - Artículos configurables de compra</Link>
               </ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tiapl310.segm" OtherIDs="segment.desc">
         <Header>
            <Title>Segmento de línea</Title>
         </Header>
         <FuncDesc>El <Link href="/baanerp/ti/glossary/glossary#000019" role="glossary">segmento de línea</Link> al que está vinculado el <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículo configurable</Link> de compra.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Para utilizar los componentes configurados de compra, debe seleccionar la casilla de verificación <GUIRef href="/baanerp/ti/apl/tiapl0100s000#tiapl000.smsc" role="manual">Vender varios con la misma configuración</GUIRef> en la sesión <GUIRef href="/baanerp/ti/apl/tiapl0100s000" role="session">Parámetros de planificación de montaje (tiapl0100s000)</GUIRef>.</Paragraph>
            <List>
               <ListIntro>Para obtener más información sobre la adquisición de <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículos configurables</Link> de compra, consulte</ListIntro>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000530" role="manual">Adquirir artículos configurados en Control de montaje - Configuración de datos maestros</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000535" role="manual">Adquirir artículos configurados en Control de montaje - Configuración de estructuras</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000540" role="manual">Variantes de producto - Artículos configurables de compra</Link>
               </ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tiapl310.lstn" OtherIDs="station.desc">
         <Header>
            <Title>Estación de línea</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/ti/glossary/glossary#LineStatio_ti" role="glossary">estación de línea</Link> a la que está vinculada el <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículo configurable</Link> de compra.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Para utilizar los componentes configurados de compra, debe seleccionar la casilla de verificación <GUIRef href="/baanerp/ti/apl/tiapl0100s000#tiapl000.smsc" role="manual">Vender varios con la misma configuración</GUIRef> en la sesión <GUIRef href="/baanerp/ti/apl/tiapl0100s000" role="session">Parámetros de planificación de montaje (tiapl0100s000)</GUIRef>.</Paragraph>
            <List>
               <ListIntro>Para obtener más información sobre la adquisición de <Link href="/baanerp/tc/glossary/glossary#000440" role="glossary">artículos configurables</Link> de compra, consulte</ListIntro>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000530" role="manual">Adquirir artículos configurados en Control de montaje - Configuración de datos maestros</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000535" role="manual">Adquirir artículos configurados en Control de montaje - Configuración de estructuras</Link>
               </ListItem>
               <ListItem> 
                  <Link href="/baanerp/ti/onlinemanual/000540" role="manual">Variantes de producto - Artículos configurables de compra</Link>
               </ListItem>
            </List>
         </Note>
      </FieldHelp>
   </Fields>
</Session>